

#mainVBox {
    -fx-background-color: #66cbff;;
    -fx-background-radius: 10;
}

#nameText {
    -fx-font-size: 11;
    -fx-font-weight: bold;
}

#timeText {
    -fx-font-size: 11;
    -fx-font-weight: bold;
}